MyBB Extras
Subscriber - Printable Version

+- MyBB Extras (http://www.mybbextras.net)
+-- Forum: MyBB Extras - General (/Forum-MyBB-Extras-General)
+--- Forum: MyBB General Discussion (/Forum-MyBB-General-Discussion)
+--- Thread: Subscriber (/Thread-Subscriber--3603)



Subscriber - reaver - 07-23-2016 07:21 AM

Hi

I want to buy subscripion but how i se there is no 1.8* plugins, threads are from one year or more. Maybe i didnt so and maybe all plugins are 1.8* updated.
Please let me know if all plugins are 1.8* suported!

Thanx


RE: Subscriber - Echo - 07-24-2016 08:18 AM

Most plugin will work on 1.8, any that doesnt can be listed here http://www.mybbextras.net/Forum-MyBB-1-8-Plugin-Upgrades for upgrade.